<template>
  <div class="box box--white">
    <a href="https://www.faire-woche.de">
      <img src="./assets/Keyvisual_Website.jpg" alt="Mächtig unfair ist es, wenn Unternehmen hohe Gewinne erzielen, während Produzent*innen weltweit zu niedrige Preise erhalten. Deshalb: Dumping-Preise, die nicht einmal die Produktionskosten decken, müssen verboten werden!">
    </a>
    <h3>Faire Woche</h3>
    <p>
      Textile Lieferketten sind, trotz mehrerer Katastrophen wie beim Rana Plaza Desaster in Bangladesh, bei dem mehr als 1100 Arbeitskräfte der Textilindustrie den Tod fanden, immer noch extrem anfällig für Menschenrechtsverletzungen und Umweltprobleme. Unbezahlte Überstunden, ein Lohn, der nahe beim Nulltarif liegt und überhaupt nicht zum Leben reicht, frist- und grundlose Kündigungen, eine Industrie, die flexibel von Land zu Land zieht auf der Jagd nach den billigsten Arbeitskräften, schnell wechselnde Kollektionen und Modetrends, niedrige Preise, Fast Fashion, Mode für den Müll: es wird Zeit, dass wir unser Verhalten ändern.
    </p>
    <p>
      Deshalb sagen wir <a href="https://www.faire-woche.de/faire-woche-2022/jahresthema" target="_blank">"Fair steht dir #fairhandeln für Menschenrechte weltweit"</a>: unter diesem Motto beschäftigen wir uns, auch in unserem Laden, in der Fairen Woche 2022 vom 16.-30. September mit dem Thema menschenwürdiger Arbeitsbedingungen und mit nachhaltigem Wirtschaften in der Textil-Lieferkette.
    </p>
  </div>
</template>
